package transport;

import java.util.Vector;

/**
 * A transport profile contains several transport ICSs
 * @author MC
 *
 */
public class TransportProfile {
	protected String name;
	protected Vector<TransportICS> vectTransportICS;
	
	public TransportProfile(String nameIn){
		name  = nameIn;
		vectTransportICS = new Vector<TransportICS>();
	}
	
	public void addTransportICS(TransportICS obj){
		vectTransportICS.add(obj);
	}
	public Vector<TransportICS> getTransportIcsList(){
		return vectTransportICS;
	}
}
